Error Message when taking photo to Photoshop

Explorer ,
Apr 30, 2017 Apr 30, 2017

Copy link to clipboard

Copied

I just started getting this error message when I try to take my photo from Lightroom to photoshop.

- This version of Lightroom may require the Photoshop Camera Raw plug-in version 9.10 for full compatibility.

   Please update the Camera Raw plug-in using the update tool available in the Photoshop help menu.

Options then are

Cancel

Render using Lightroom

Open Anyway

It doesn't seem to cause problems if I just open anyway.

I have tried to go into Photoshop and go through the process of updating my Camera Raw plug-in but it seems to be up to date. All of my apps are currently up to date, at least according to my app manager.

I'm not sure what to do? Thanks for your help.

Views

154

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

LEGEND , Apr 30, 2017 Apr 30, 2017
It's a bug, a false warning. Just put a check mark in the Don't Show Again box and click the Open Anyway button.

Likes

Translate

Translate
LEGEND ,
Apr 30, 2017 Apr 30, 2017

Copy link to clipboard

Copied

It's a bug, a false warning. Just put a check mark in the Don't Show Again box and click the Open Anyway button.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 14, 2021 Nov 14, 2021

Copy link to clipboard

Copied

This is not an answer to the problem 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Nov 14, 2021 Nov 14, 2021

Copy link to clipboard

Copied

LATEST

@trippNphotos wrote:

This is not an answer to the problem 



You respond to a four years old thread! The answer was correct at that time for that version, but of course that bug has long been solved since then. If you get the same error now, then it is not a bug but a true warning that your have a version mismatch between Lightroom and Camera Raw.

-- Johan W. Elzenga

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Nov 14, 2021 Nov 14, 2021

Copy link to clipboard

Copied

What exact version of LrC, PS and Camera Raw arre you using? See below post.

 

https://helpx.adobe.com/fi/lightroom-classic/kb/compatibility-warning-with-edit-in.html

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines